<?xml version="1.0" encoding="UTF-8"?>
<component id="facturador_cargos_gdfl">
    <type>GRID_DETAIL_FORM_LABEL</type>
    <title>Facturador Cargos</title>
    <rows>80</rows>
    <width>650</width>
    <height>500</height>
    <pbin>gdp.exe</pbin>
    <base_path>..</base_path>
    <clase>
        
        <table>sdd_facturador_cargos</table>
        <id_field>c3_facturador_id</id_field>
        <autoincrement>NO</autoincrement>
        <temp_id_field>v32_temp_id</temp_id_field>
        <select_fields>c3_facturador_id,i2_posicion,c16_field_id,c8_field_type,c2_field_ins_del,v64_field_value,i2_longitud,c2_tipo_delimitador_id</select_fields>
        <insert_fields>c3_facturador_id,i2_posicion,c16_field_id,c8_field_type,c2_field_ins_del,v64_field_value,i2_longitud,c2_tipo_delimitador_id</insert_fields>
        <update_fields>c3_facturador_id,i2_posicion,c16_field_id,c8_field_type,c2_field_ins_del,v64_field_value,i2_longitud,c2_tipo_delimitador_id</update_fields>
        <delete_fields>c3_facturador_id,i2_posicion</delete_fields>     
        <needed_fields>c3_facturador_id,i2_posicion,c16_field_id,c8_field_type,c2_field_ins_del,v64_field_value,i2_longitud,c2_tipo_delimitador_id</needed_fields>
        <order_by>1</order_by>
        <direction>asc</direction>
        <offset>0</offset>
        <limit>25</limit>
        <associations>NO</associations>
    </clase>
    <elements>NO</elements>
    <element id="null"></element>
    <grid>
        <columns>i2_posicion,c16_field_id,c8_field_type,c2_field_ins_del,v64_field_value,i2_longitud,c2_tipo_delimitador_id</columns>
        <column id="i2_posicion">
            <properties>
                <type>text</type>
                <data>text</data>                
                <header>POSICION</header>
                <width>2</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="c16_field_id">
            <properties>
                <type>text</type>
                <data>text</data>                
                <header>CAMPO</header>
                <width>8</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="c8_field_type">
            <properties>
                <type>text</type>
                <data>text</data>                
                <header>TIPO</header>
                <width>8</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="c2_field_ins_del">
            <properties>
                <type>text</type>
                <data>text</data>                
                <header>INS-DEL</header>
                <width>8</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>        
        <column id="v64_field_value">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>VALOR</header>
                <width>64</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="i2_longitud">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>LONGITUD</header>
                <width>4</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="c2_tipo_delimitador_id">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>DELIMITADOR</header>
                <width>4</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>        
        <column id="counter">
            <properties>
                <type>link</type>
                <data>text</data>
                <header>No.</header>
                <width>4</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>>
        <counter>ON</counter>
        <delete>ON</delete>
        <tdheader_style>font-family:Arial,Helvetica,sans-serif;font-size:10px;font-style:normal;color:#000000;font-weight:normal;font-variant:normal;text-transform:none;background-color:#A4B5C5;text-align:center</tdheader_style>
        <tdbody_style>font-family:Arial,Helvetica,sans-serif;font-size:10px;font-style:normal;color:#000000;font-weight:normal;font-variant:normal;text-transform:none;background-color:#FFFFFF;text-align:left;vertical-align:center</tdbody_style>
    </grid>
</component>